Bug 432592 - BuildRequires, Requires gnome-vfs2-devel is wrong in gnome-deskto.spec
BuildRequires, Requires gnome-vfs2-devel is wrong in gnome-deskto.spec
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-13 01:56 EST by sangu
Modified: 2008-02-15 10:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 10:28:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-02-13 01:56:34 EST
Description of problem:
BuildRequires, Requires gnome-vfs2-devel is wrong in gnome-deskto.spec

In gnome-desktop 2.21.91 changelog

2008-02-11  Vincent Untz  <vuntz@gnome.org>

	* configure.in:
	* NEWS:
	* README: version 2.21.91

2008-02-11  Vincent Untz  <vuntz@gnome.org>

	* configure.in: do not require gnome-vfs

2008-02-11  Vincent Untz  <vuntz@gnome.org>

	* configure.in: require gio

Version-Release number of selected component (if applicable):
2.21.91-1.fc9.i386

How reproducible:
always

Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.